/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.at-inline-box{
  margin: 10px 0 10px 0;
  padding: 10px 12px;
  border-left: 2px solid #2c4b9b;
  background: #fbfbfb;
}

.at-inline-loading{ font-weight: 600; }
.at-inline-error{ color: #b00020; font-weight: 600; }